#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lsp
version:              1.6.0.0
visibility:           public
id:                   lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
key:                  lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
license:              MIT
copyright:            Alan Zimmerman, 2016-2021
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/haskell/lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell Language
    Server, at https://github.com/haskell/haskell-language-server

category:             Development
abi:                  ebe82ee9cc4051a588b3eba13e553877
exposed:              True
exposed-modules:
    Language.LSP.Diagnostics, Language.LSP.Logging,
    Language.LSP.Server,
    Language.LSP.Types from lsp-types-1.6.0.1-2YbjXGgqvZLKHJMxcnOLxC:Language.LSP.Types,
    Language.LSP.Types.Capabilities from lsp-types-1.6.0.1-2YbjXGgqvZLKHJMxcnOLxC:Language.LSP.Types.Capabilities,
    Language.LSP.Types.Lens from lsp-types-1.6.0.1-2YbjXGgqvZLKHJMxcnOLxC:Language.LSP.Types.Lens,
    Language.LSP.VFS

hidden-modules:
    Language.LSP.Server.Core Language.LSP.Server.Control
    Language.LSP.Server.Processing

import-dirs:          /usr/lib/ghc-9.4.8/site-local/lsp-1.6.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lsp-1.6.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lsp-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lsp
hs-libraries:         HSlsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    async-2.2.5-J9p2Vn8IaJo7CsFA60CTW1
    attoparsec-0.14.4-5WJushYcFmLGCbqKFNMNd6 base-4.17.2.1
    bytestring-0.11.5.3 co-log-core-0.3.2.4-3bkvsZ4pLA7D1xF1bvK7m3
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    directory-1.3.7.1 exceptions-0.10.5 filepath-1.4.2.2
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    lens-5.2.3-2UQe7k3aogFYCJ4tqsIcu
    lsp-types-1.6.0.1-2YbjXGgqvZLKHJMxcnOLxC mtl-2.2.2
    prettyprinter-1.7.1-I4UrbihBLM58UsJvJkBG1V
    random-1.2.1.2-3WH3fpxRON0BXsBQRmhDIT
    sorted-list-0.2.3.1-3s4f1s4vQxq90f1EmnRXo5 stm-2.5.1.0
    temporary-1.3-D77yWen1pXXLPve9Zc7AMQ text-2.0.2
    text-rope-0.3-Cs93jVK6UIUKl5Pzi6Xi41 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    uuid-1.3.16-AfYMn1sIkaKzGJxgzqCRB

haddock-interfaces:   /usr/share/doc/haskell-lsp/html/lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

